'#edges': 169
'#faces': 20214
'#norms': 11708
'#parts': 1
'#points': 112
'#sharp': 150
'#surfs': 59
'#verts': 10099
bbox: [-29.994168195001883, -49.10032687526548, -0.0003268752654841104, 26.994168195001883,
  52.000326875265486, 19.000326875265483, 56.98833639000377, 101.10065375053097, 19.000653750530965]
curves: [Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Circle, BSpline, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line,
  Line]
diag: 117.60117991003554
gaus_curv: 0.0
max_length: 0.0011760117991003556
mean_curv: -9.724455207433135
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00165270/00165270_073053c81f7bfee5646aa1da_step_002.step
surface: 5.910647315547764e-12
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane]
tolerance: 1.1760117991003553e-05
volume: 5.910667865564116e-12
